# Uses of Class
org.apache.sysds.runtime.instructions.fed.InitFEDInstruction

Packages that use InitFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of InitFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return InitFEDInstruction
Modifier and Type
Method
Description
`static InitFEDInstruction`
InitFEDInstruction.`parseInstruction(String str)`